Subject: linux-next: duplicate patches in the bluetooth tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 19 Jan 2023 11:48:57 +1100

Hi all,

The following commits are also in the net tree as different commits
(but the same patches):

  08e664b73363 ("Bluetooth: ISO: Fix possible circular locking dependency")
  489691e98909 ("Bluetooth: ISO: Fix possible circular locking dependency")
  5d043a6a43b6 ("Bluetooth: hci_conn: Fix memory leaks")
  711d2d5f3b42 ("Bluetooth: hci_sync: Fix use HCI_OP_LE_READ_BUFFER_SIZE_V2")
  7ed38304a633 ("Bluetooth: Fix possible deadlock in rfcomm_sk_state_change")
  a18fca670e14 ("Bluetooth: hci_qca: Fix driver shutdown on closed serdev")
  becee9f3220c ("Bluetooth: Fix a buffer overflow in mgmt_mesh_add()")
  e8b5fd71713b ("Bluetooth: hci_sync: fix memory leak in hci_update_adv_data()")
  fd18e1680ee2 ("Bluetooth: hci_event: Fix Invalid wait context")

-- 
Cheers,
Stephen Rothwell